Subject: Re: Please supply a 'full.tar.gz' or full.zip' distribution.
From: [email-masked] (Wolfgang Glas)

27 Jan 1999 15:05:45 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked], [email-masked]

Hi Earnie,

 Please believe me, I don't have a downloading problem. I always use a
UNIX command-line ftp in binary mode and I have a fast connection.
My full.exe just unpacks fine on other NT 4.0 Boxes (porpably, because
they use english as their default language). But on the one configured
with german language, it fails to unpack.

> 
> Hi Wolfgang,
> 
> I've found that the BROWSER has caused problems with the FULL.EXE
> download.  Use an ftp client and logon to sourceware.cygnus.com and cd
> to pub/cygwin/latest.  Set ftp for binary transfer and get full.exe.
> 
> For me the .bz2 files are always downloaded as text via the BROWSER 8-(.
> 
> Earnie.
> 
> ---Wolfgang Glas <[email-masked]> wrote:
> >
> > Hi there !
> >
> >   I'm getting more and more fascinated by CygWin32 every day. A great
> > tool. I ported even non-trivial C++-programs from my SGI to NT and
> > everything works fine.
> >
> >   I'm mail now, because I had some serious problems with the full.exe
> > distribution, which does not install on my NT box. (NT 4.0 SP3 german)
> > It seems as there are long stnding bugs in the self-extracting stuff.
> > (I think full.exe uses InstallShield) In the mailing list, there are
> > many reactions of users with similar experiences, so it would be the
> > best tro supply a simple zipped version of the cygnus directory tree
> for
> > those users who can't unpack full.exe.
> >
> >   I know, that such a distribution itself has the problem of beine
> > operating-system-dependant, but it seems to be the only reasonable
> > workaround for the problems with 'full.exe'. I'd prefer a file
> > 'full.tar.gz' or 'full.tar.bzip2' because I'm a long term UNIX user.
> > A good solution may also be a 'full.zip' file, which works fine for
> most
> > Windows users too.
> >
> >   Thanks for thinking about my mailing,
> >
> >     With best regards,
> >
> >       Wolfgang Glas
> >
> > --
> > Mag. Wolfgang Glas
> > Institut fuer hydraulische Stroemungsmaschinen
> > Kopernikusgasse 24
> Phone:++43/316/873/7578
> > A-8010 Graz                                     Fax:
> ++43/316/873/7577
> >
> > mailto:[email-masked]
> > http://fhysmsg01.tu-graz.ac.at/Wolfgang.Glas/
> > -
> > For help on using this list (especially unsubscribing), send a
> message to
> > "[email-masked]" with one line of text: "help".
> >
> 
> _________________________________________________________
> DO YOU YAHOO!?
> Get your free @yahoo.com address at http://mail.yahoo.com

--
Mag. Wolfgang Glas
Institut fuer hydraulische Stroemungsmaschinen
Kopernikusgasse 24                              Phone:++43/316/873/7578
A-8010 Graz                                     Fax:  ++43/316/873/7577

mailto:[email-masked]   
http://fhysmsg01.tu-graz.ac.at/Wolfgang.Glas/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".